@import url('https://fonts.googleapis.com/css?family=Barlow:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Khula:300,400,600,700,800');
.immobilien_p * {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: transparent;
}
.immobilien_p, .immobilien_p *, .immobilien_p *:after, .immobilien_p *:before {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none !important
}
.immobilien_p img {
	border: none;
}
body {
	margin: 0;
}
.immobilien_p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding-top: 0;
	background-image: url(../images/bg_gelandet.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	overflow-x: hidden;
}
.immobilien_p * {
	/*
pointer-events: none;
*/	

	-ms-user-select: None;
	-moz-user-select: None;
	-webkit-user-select: None;
}
.immobilien_p main {
	padding-bottom: 0;
}
.immobilien_p .men_button {
	display: none;
}
.immobilien_p a {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.immobilien_p p {
	font-family: 'Barlow', sans-serif;
}
.immobilien_p h1 {
}
.immobilien_p h2 {
}
.immobilien_p h3 {
}
.immobilien_p h4 {
}
.immobilien_p ul, .immobilien_p li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.immobilien_p .container {
	max-width: 1420px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding-left: 100px;
}
.immobilien_p header {
	padding-bottom: 0;
}
.immobilien_p header .container {
	height: 150px;
}

.immobilien_p header #logo {
	display: block;
	position: absolute;
	left: 135px;
	height: 46px;
	bottom: 33px;
	width: 216px;
}
.immobilien_p header #logo img {
	display: block;
	width: 100%;
	height: auto;
}
.immobilien_p header nav {
	position: absolute;
	right: -16px;
	bottom: 0;
}
.immobilien_p header nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}
.immobilien_p header nav ul li {
	list-style: none;
	padding: 0 12px;
}
.immobilien_p header nav ul li a {
	color: #fff;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	font-size: 20px;
	line-height: 31px;
	font-weight: 500;
	display: block;
	text-transform: uppercase;
}
.immobilien_p header nav ul li:nth-child(1) a {
border-bottom: 3px solid #d03f02;	
}
.immobilien_p header ul#soc {
	margin: 0;
	padding: 0;
	display: flex;
	position: absolute;
	right: 0;
	top: 6px;
	justify-content: space-between;
}
.immobilien_p header ul#soc li {
	list-style: none;
	line-height: 25px;
}
.immobilien_p header ul#soc li a {
	color: #a0a0a0;
	text-decoration: none;
	display: block;
	font-size: 17px;
	padding-right: 36px;
	font-weight: 600;
}
.immobilien_p header ul#soc li a i {

}
.immobilien_p header ul#soc li {
	color: #1c6aa3;
	font-size: 17px;
}
.immobilien_p .b1 {
	position: relative;
}
.immobilien_p .b1{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	
}


.immobilien_p .b1 .container {
	position: relative;
	height: calc(100vh - 357px);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.immobilien_p .b1 .container h1 {
	font-size: 80px;
	line-height: 86px;
	text-align: center;
	font-family: 'Khula', sans-serif;
	margin: 0;
	font-weight: 800;
	color: #fff;
	position: relative;
}
.immobilien_p .b1 .container h1::after {
	content: '';
	position: absolute;
	right: -276px;
	top: -50px;
	background-image: url(../images/bewerten.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	width: 217px;
	height: 280px;
}
.immobilien_p .b1 .container h1::before {
	content: '';
	position: absolute;
	left: -52px;
	top: 131px;
	background-image: url(../images/zahn.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	width: 137px;
	padding-top: 42%;
}
.immobilien_p footer {
	color: #fff;
	padding-top: 28px;
	padding-bottom: 28px;
}
.immobilien_p footer .container {
	display: flex;
}
.immobilien_p footer .container .col {
	width: 50%;
	flex-wrap: wrap;
	display: flex;
	font-weight: 400;
	font-size: 17px;
	line-height: 24px;
}
.immobilien_p footer .container .col h4 {
	margin: 0;
	white-space: nowrap;
	padding-right: 14px;
	font-size: 17px;
	line-height: 24px;
	font-weight: 600;
}

.immobilien_p footer .container .col .open li.p {
	padding-top: 30px;
}
.immobilien_p footer .container .col .leistungen_f {
	display: flex;
	flex-wrap: wrap;
}
.immobilien_p footer .container .col .leistungen_f li {
	width: 50%;
	position: relative;
	line-height: 50px;
	font-size: 16px;
	font-weight: 600;
}
.immobilien_p footer .container .col .leistungen_f li i {
	position: absolute;
	right: 30px;
	top: 0;
	line-height: 50px;
	font-size: 16px;
}
.sichern_btn {
	display: block;
	width: 368px;
	position: absolute;
	bottom: 50px;
	color: #fff;
	border: 4px solid #00D2FF;
	text-transform: uppercase;
	text-align: center;
	line-height: 51px;
	font-size: 22px;
	width: 610px;
	height: 54px;
	border-radius: 26px;
	left: calc(50% - 305px);
}
.asyl_btn span {
		line-height: 73px;
	font-size: 22px;
	vertical-align:top;
}
.app_btn {
	height: 78px;
	position: relative;
	font-size: 16px;
	font-weight: 600;
	padding-left: 59px;
	padding-top: 6px;
	width: 165px;
}
.app_btn i {
	position: absolute;
	background-color: rgba(200,200,200,0.2);
	padding: 0;
	width: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 28px;
	left: 0;
	top: 0;
}












